Browsing English (Canada) translation

Don't show this notice anymore
Before translating, be sure to go through Launchpad Translators instructions.
110 of 922 results
1.
Settings Error
(no translation yet)
Located in /home/jonathan/apps/openshot-qt-git/src/classes/settings.py:101
2.
Error loading settings file: %(file_path)s. Settings will be reset.
(no translation yet)
Located in /home/jonathan/apps/openshot-qt-git/src/classes/settings.py:102
3.
Failed to load project file %(path)s: %(error)s
Failed to load project file %(path)s: %(error)s
Translated and reviewed by Coder206 on 2017-04-29
Located in /home/jonathan/apps/openshot-qt-git/src/classes/project_data.py:610
4.
Failed to load the following files:
%s
There are line breaks here. Each one represents a line break. Start a new line in the equivalent position in the translation.
Failed to load the following files:
%s
Translated and reviewed by Coder206 on 2017-04-29
Located in /home/jonathan/apps/openshot-qt-git/src/classes/project_data.py:617
5.
Missing File (%s)
Missing File (%s)
Translated and reviewed by Coder206 on 2017-04-29
Located in /home/jonathan/apps/openshot-qt-git/src/classes/project_data.py:915
6.
%s cannot be found.
%s cannot be found.
Translated and reviewed by Coder206 on 2017-04-29
Located in /home/jonathan/apps/openshot-qt-git/src/classes/project_data.py:915 /home/jonathan/apps/openshot-qt-git/src/classes/project_data.py:934
7.
Find directory that contains: %s
Find directory that contains: %s
Translated and reviewed by Coder206 on 2017-04-29
Located in /home/jonathan/apps/openshot-qt-git/src/classes/project_data.py:916 /home/jonathan/apps/openshot-qt-git/src/classes/project_data.py:935
8.
Missing File in Clip (%s)
Missing File in Clip (%s)
Translated and reviewed by Coder206 on 2017-04-29
Located in /home/jonathan/apps/openshot-qt-git/src/classes/project_data.py:934
9.
Wrong Version of libopenshot Detected
Wrong Version of libopenshot Detected
Translated and reviewed by Coder206 on 2017-04-29
Located in /home/jonathan/apps/openshot-qt-git/src/classes/app.py:97
10.
<b>Version %(minimum_version)s is required</b>, but %(current_version)s was detected. Please update libopenshot or download our latest installer.
<b>Version %(minimum_version)s is required</b>, but %(current_version)s was detected. Please update libopenshot or download our latest installer.
Translated and reviewed by Coder206 on 2017-04-29
Located in /home/jonathan/apps/openshot-qt-git/src/classes/app.py:98
110 of 922 results

This translation is managed by translation group launchpad-translators.

You are not logged in. Please log in to work on translations.

Contributors to this translation: Andy Finch, Brett Alton, Coder206, Elliott Sales de Andrade, Francois Thunus, Jonathan Thomas, Ken Sharp, Rafael Neri, lann.